@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */


/* ========BASIC======== */
* {
    color: #000;
    font-family: "メイリオ",Meiryo,Osaka,"Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Helvetica,san-serif,Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5em;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
   background:#fff url("img/common/bg.gif") 0 105px repeat-x;
   border-top:3px solid #134D99;
}

br {
   letter-spacing:normal;
}

a {

}

a:hover {
   color:#999;
   text-decoration:underline;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	font-size: 100px;
}

.floatclear{
 	clear:both;
}

/* ========TEMPLATE LAYOUT======== */
div#top {
   width:780px;
   margin:0 auto;
   padding:0;
}

div#header {
	position:relative;
	width:780px;
}

div#pr {
   position:absolute;
   left:0;
   top:0;
}

div#serch {
   position:absolute;
   top:0;
   right:0;
}

div#gnavi {
   position:absolute;
   bottom:0;
   right:0;
}

div#menu {
   float:left;
   width:780px;
   margin-top:10px;
}

div#icatch {
	width:780px;
	margin-left: 10px;
}

div#contents {
   float:left;
   width:780px;
   padding:10px 0;
   background:#fff;
}

div#main {
   float:left;
   width:550px;
}
#main.news {
	width: 780px;
}


div#sub {
   float:right;
   width:220px;
}

div#totop {
   clear:both;
}

div#footMenu {
   float:left;
   width:780px;
   margin-top:10px;
}

/* div#footer {
	clear:both;
	width:780px;
	text-align: center;
}*/


/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0;
   padding:20px 0 0 0;
   font-size:200%;/* 32px相当 */
   line-height:1.0;
}

div#header h1 a:hover {
   color:#f1f1f1;
}


div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   margin-left:15px;
   font-size:70%;/* 11px相当 */
}

div#header #gnavi li a {
   display:block;
   padding-left:8px;
   background:url("../img/common/bg_arrow.gif") 0 50% no-repeat;
}


/* ========SERCH CUSTOMIZE======== */
div#serch dt{
   float:left;
   margin:0;
   padding:0;
}

div#serch dd{
   float:left;
   margin:1px 0 0 10px;
   padding:0;
}


/* ========MENU CUSTOMIZE======== */
div#menu ul {
   margin:0 0 1px 0;
   padding:0;
   font-size:88%;/* 12px相当 */
   list-style:none;
}

div#menu li {
   overflow:hidden;
   float:left;
   margin:0;
   margin-left:-1px;
   padding:0;
   border:1px solid #CECBCE;
   border-bottom:none;
   background:#000 url("../img/common/bg_menu.gif") -40px 0 repeat-x;
}

div#menu li a {
	display:block;
	width:129px;
	height:20px;
	padding:10px 0;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	outline:none;
	text-decoration: none;
/* 文字色変更 */
	color:#fff;
/*	background:#8EDDE8;*/
}

div#menu li a:hover {
   color:#fff;
   text-decoration:none;
   background:#000 url("../img/common/bg_menu.gif") 100% 100% repeat-x;
}

div#menu li.home {
   width:128px;
   margin-left:0;
   border-left:1px solid #CECBCE;
}

div#menu li.active a {
   color:#fff;
   background:#fff url("../img/common/bg_menu.gif") 100% 100% repeat-x;
   text-decoration:none;
}

/* ========MAINCONTENTS CUSTOMIZE======== */
div#main a {
   color:#134D99;
}

div#main a:hover {
   color:#134D99;
   text-decoration:underline;
}
div#contents h2 {
	clear:both;
	margin-bottom:8px;
	padding:1px 10px;
	color:#fff;   /*000*/
	font-size:120%;/* 15px相当 */
	font-weight:bold;
	background-color: #fff;
	background-image: url(../img/common/bg_h2_green.gif);
	background-repeat: repeat-x;
	background-position: 100% 100%;
}
div#campanyinfo .subject1 {
	float: left;
	width: 300px;
}
div#campanyinfo .subject2 {
	width: 300px;
}
div#main h3 {
   margin-bottom:8px;
   line-height:1.8;
   font-size:88%;/* 14px相当 */
   color:#134D99;
   border-bottom:3px solid #005DD8;
}

div#main h4 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main h5 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main h6 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main p {
	margin:0 0 1em 0;
	font-size:88%;/* 12px相当 */
}

div#main ul,ol,dl {
   font-size:75%;/* 12px相当 */
}

div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}


/* TOPNAVI CUSTOMIZE */
div#main div.topNavi {
	overflow:hidden;
	position:relative;
	margin-left:-10px;
	margin-top: -10px;
}

* html div#main div.topNavi {
   height:1em;
   overflow:visible;
}

div#main div.topNavi div.topNaviColumn {
   display:inline;
   width:270px;
   float:left;
   margin-left:10px;
   padding:0 0 2em 0;
}

div#main div.topNavi h2.topNaviImg {
   margin:0;
   padding:0;
   background:none;
}

div#main div.topNavi div.topNaviColumn p.detail {
   position:absolute;
   bottom:0;
   width:270px;
   text-align:right;
}

div#main div.topNavi div.topNaviColumn p.detail a {
   padding:0 0 0 7px;
   background:url("../img/common/bg_arrow.gif") no-repeat left 50%;
}

div#main div.topNavi div.topNaviColumn p.cLeft {
   right:280px;
}

div#main div.topNavi div.topNaviColumn p.cRight {
   right:0;
}


/* INFORMATION CUSTOMIZE */
div#main dl.information {
	margin:0;
	overflow:scroll;
	overflow-x:hidden;
	height: 233px;
}
div#main dl.information dt {
	float:left;
	padding-top:5px;
	margin-top: 5px;
}

div#main dl.information dd {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 9em;
	background:#EFEBEF; 
/*	background:#F9F9D4;*/
	background-image: url(../news/img/common/bg_dotline.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
}
#top #contents #main #information dd div p {
	font-size: 110%;
}



.title  {
	font-size:1.1em;
	margin-left:0;
	color:#00309e;
	font-weight:bold;
}

div#main table {
   font-size:75%;/* 12px相当 */
}

table {
   width:550px;
   margin-bottom:20px;
   border-collapse:collapse;
   border:1px solid #999;
   border-spacing:0;
   line-height:1.8;
}

table th {
   padding: 5px;
   border:1px solid #999;
   border-width: 0 0 1px 1px;
   background: #EFEBEF;
   font-weight: bold;
   line-height: 120%;
   text-align: left;
}

table td {
   padding:5px;
   border:1px solid #999;
   border-width:0 0 1px 1px;
   text-align:left;
}

table td ol{
margin:0;
padding:0 0 0 30px;
font-size:100%;
}

table td li{
margin:0;
padding:0;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub .section {
	margin-bottom:10px;
	margin-top: 2px;
}

div#sub h2 {
	padding:5px;
	font-size:100%;/* 14px相当 */
	font-weight:bold;
	color:#000;
	background-image: url(../img/common/bg_h2_orange.gif);
}

div#sub h3 {
	padding:5px;
	font-size:82%;/* 12px相当 */
	font-weight:bold;
	background:#EFEBEF; 
/*	background:#F9F9D4; */
}

div#sub ul {
   margin:0;
   padding:0;
   border:1px solid #EFEBEF;
}

div#sub li {
	font-size:75%;/* 12px相当 */
	line-height:1.8;
	list-style:none;
	border-bottom:1px solid #E7E7EF;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}

div#sub li a {
   display:block;
   padding:0px 0px 0px 15px;
   background:url("../img/common/bg_arrow.gif") 5px 50% no-repeat;
}

div#sub li a:hover {
   display:block;
   color:#333;
   background:#EFEBEF url("../img/common/bg_arrow.gif") 5px 50% no-repeat;
   text-decoration:none;
}


/* ========TOTOP CUSTOMIZE========= */
div#totop {
   text-align:right;
   font-size:70%;/* 11px相当 */
}

div#totop a {
   padding:0 0 0 12px;
   background:url("../img/common/bg_totop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
div#footMenu ul {
   margin:5px 0;
   padding:20px 0;
   text-align:center;
   border-top:1px solid #ddd;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 20px;
   font-size:75%;/* 12px相当 */
   list-style:none;
}

div#footMenu li a:hover {
   color:#666;
   text-decoration:underline;
}


/* ========FOOTER CUSTOMIZE======== */
address {
   font-style:normal;
   font-size:70%;/* 11px相当 */
   color:#999;
   line-height:3.0;
   text-align:center;
}


#infomation dl{
	margin:15px 6px 40px 6px;
	}
#infomation dt{
	width:80px;
	margin:0;
	}
#infomation dd{
	margin:-1.5em 0 1.5em 80px;
	}
#infomation dd p{
	margin-bottom:5px;
	margin-left:10px;
	}
#infomation img{
	margin-top:5px;
	}
